#======================= Global Settings =====================================
[global]
	workgroup = workgroup
	log file = /var/log/samba/%m.log
	max log size = 50
	dns proxy = no
	server string = samba server
	username map = /etc/samba/smbusers
	guest ok = yes
#============================ Share Definitions ==============================
[Video]
	path = /etc/video
	writeable = yes
	browseable = yes
	guest ok = yes
